.comentaries_otvet input[type="text"]{margin-right: 15px;}

.new_title {display:inline !important;}

.highlight{ background-color:#FF0;}

.autorized {
    bottom: -45px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15px;
    z-index: 99;
}
.autorized a {
	color: #69387F;
	text-decoration:none;
}
.hello {
	color: #69387F;
    font: bold 15px Arial,Helvetica,sans-serif;
}

.mar_left {margin-left: 520px;}
.max_width{max-width:350px !important;}
.new_today_text_title{/*width:auto !important; */}
.max_width_514{max-width:514px !important;}
.max_width_596{max-width:596px !important;}
.max_width_391{max-width:391px !important;}

.baner3 {height:auto;}
.baner4 {height:auto;}

.left_news_text_content {float:left; width:624px;}

.pagi {padding-top:10px;}
.back, .ff {margin-top:45px;}

.bold{font-weight:700;}

.date_news {color:#525252;}

.left_news .new {min-height:145px;}

.setypic {
    bottom: -40px; font-size: 0; line-height: 0;  margin: 0;  padding: 0;  position: absolute;  right: 435px;  z-index: 99;
}

.setypic_news {
 /*   bottom: -40px; font-size: 0; line-height: 0;  margin: 0;  padding: 0;  position: absolute;  right: 235px;  z-index: 99;*/
}

.navigator {
	padding-right:350px;
}

.navigator span {display:inline;}

.baners3 img{float:none; height:75px !important;}
.foto_of_days img {float:none;}

/*.left_news_text img {float:none;}*/

.menu_header {left: 453px; width: 70%;}

.photos_news img {float:none;}

/*.mar_left {margin-left: 400px;}*/

/*  RSS  */
.rss { bottom: -34px; font-size: 0; line-height: 0;  margin: 0;  padding: 0;  position: absolute;  right: 420px;  z-index: 99;}
.rss img {width:16px;}
.rss_list {list-style: none;}
.rss_list li {background: url(/pic/list_rss.png) 0 0 no-repeat; padding: 0 0 5px 20px;}
.rss_list li a{font-size: 14px;}

.menu_header li a {padding: 5px 5px}


.left_foto_dnya {float:left; width:240px; padding: 4px 13px 0px 13px;background-color: white; margin-left:20px;}
.right_foto_dnya {float:right; width:240px; padding: 4px 13px 5px 13px;background-color: white;}

.left_foto_dnya img{max-height:160px;}
.right_foto_dnya img{max-height:160px;}

.small_day_photo_link {color: #69387F; outline: none; padding-bottom: 5px; font: 16px Arial, Helvetica, sans-serif;}


.news_show {float:left; margin:0 10px 4px 0;}

.left_avtor {float:left; width:360px; padding: 4px 13px 5px 13px;background-color: white;/* margin-top:5px;*/}
